<div style="margin-left: 20px;">
  <h1><u>hangman</u></h1>
  <%= render "game/lost" if @game.lost?%>
  <%= render "game/won" if @game.win? %>
  <%= render "game/in_progress" if @game.in_progress %>
</div>
